@charset "utf-8";

@import url("custom.css");

#wrapperHeaderInner { background-image:url(img/headerbg_index.jpg); }
#wrapperBodyIndexInner { background-image:url(img/bodybg_index.jpg); }

#wrapperBodyIndexInner #welcome_introduction p { color:#2d3c5a; text-indent: 270px; }
#wrapperBodyIndexInner #welcome_introduction p span.btn_more a { background-image:url(img/buttons/more.gif); }
#wrapperBodyIndexInner #btn_intranet a { background-image:url(img/buttons/intranet.gif); }
#wrapperBodyIndexInner #pod_annualreport a { background-image:url(img/buttons/annualreport_enews.jpg); }
#wrapperBodyIndexInner #pod_enews a { background-image:url(img/buttons/annualreport_enews.jpg); }
				
#wrapperBodyIndexInner ul#home_news { color:#2d3c5a; }
#wrapperBodyIndexInner ul#home_news li span.news_more a { color:#667eb2; }
#wrapperBodyIndexInner ul#home_news li span.news_more a { background-image:url(img/buttons/news_arrow.gif); }
#wrapperBodyIndexInner ul#home_news li span.news_more a:hover { color:#fff; }

#wrapperBodyIndexInner #contact_details { color: #7f91b8; }
#wrapperBodyIndexInner #contact_details span.contact_spacing { padding-left:15px; }
#wrapperBodyIndexInner #contact_details span.contact_spacing a,
#wrapperBodyIndexInner #contact_details span.contact_spacing a:hover { color:#00287f; }